{
  "arch": "x86_64", 
  "build": "13", 
  "build_number": 13, 
  "depends": [
    "hdf5", 
    "libgcc"
  ], 
  "license": "GNU General Public License v2 or later (GPLv2+)", 
  "name": "chemps2", 
  "platform": "osx", 
  "subdir": "osx-64", 
  "version": "1.7"
}